/* THIS FILE HANDLES ANYTHING ON THE ITEM PAGE - DISPLAY OF ITEM, BY-LINE, SHARING, RELATED, TAGS, CATEGORY, LINKS, */
.itemTitle {font-size:28px;line-height:30px;font-weight:bold;text-decoration:none;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #CCC;}
.itemContent {font-size:14px;line-height:20px;padding-bottom:20px;margin-bottom:10px;border-bottom:3px solid #333;width:100%;float:left;display:inline-block;}
.itemContent p {margin:0px 0 10px 0;}
.itemContent ul {margin:0 0 0 30px;}
.itemLeftColumn {width:310px;float:left;display:inline-block;}
.itemRightColumn {width:360px;float:left;padding-left:10px;}
/* MEDIA, IMAGE & SLIDSHOW  */
#itemEmbed{width:100%;display:inline-block;}
.itemImageContainer.square {float:left;margin-right:5px;width:305px;display:inline-block;overflow:hidden;border:0px solid #999;}
.itemImageContainer.landscape{width:545px;}
.itemImageContainer.portrait{width:545px;}
.itemSingleImage {float:left;}
.itemSingleImage img {border:1px solid #CCC;}
.itemSlideshow {margin:0 5px 0 0;width:100%;}
.itemSlideshow img {border:1px solid #CCC;}
/* SOCIAL SHARING BUTTONS */
#itemSharingContainer{ width:540px;padding-top:5px;padding-bottom:5px;margin-bottom:5px; border-bottom:1px solid #CCC;display:inline-block;}
#itemSharingContainer .shareLabel,#itemSharingContainer .smallLabel{float:left;font-size:10px;font-weight:bold;padding-right:6px;}
#itemSharingContainer .sharebutton{float:left;}
/* EXTRAS - CATEGORY, TAGS, RELATED, LINKS */
#itemExtraContainer {width:120px;float:left;margin-right:12px;padding-bottom:5px;margin-bottom:5px;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;display:inline-block;}
#itemExtraContainer .extraRow {font-size:11px;font-weight:bold;float:left;width:100%;padding-bottom:4px;display:inline-block;}
#itemExtraContainer .extraLabel {float:left;width:80px;}
#itemExtraContainer .extraValue {float:left;width:200px;padding-left:10px;}
#itemExtraContainer .extraValue li {list-style:none;}
#itemCommentContainer{ width:540px;padding-top:5px;padding-bottom:5px;margin-bottom:5px; border-bottom:1px solid #CCC;display:inline-block;}
/* RELATED USERS */
.itemRelatedUsers {font-size:11px;float:left;width:360px;padding-bottom:4px; display:inline-block;}
.relatedRow{width:100%;padding:2px 0 6px 0;border-bottom:1px solid #CCC;display:inline-block;}
.itemRelatedUsers img {float:left;margin:0 6px 4px 0;border:1px solid #CCC;}
/* TITLE */
#itemContainer .itemByLine {width:100%;font-size:11px;padding-bottom:5px;border-bottom:1px solid #CCC;display:inline-block;}
#itemContainer .itemByLine .avatar {float:left;margin-right:4px;}
#itemContainer .itemByLine p a{font-weight:bold;margin:4px 0px 4px 0px;text-decoration:none;}
#itemContainer .itemCategory {color:#999999;font-size:14px;margin:4px 0px 4px 0px;}
#itemImageWrapper {display:inline-block;width:300px;float:left;}
#itemContainer .itemImage img{border:1px solid #000;}
#itemContainer .itemSlideshow img{border:1px solid #000;float:left;}
#itemContainer .itemAttachment{width:100%;font-size:12px;font-weight:bold;margin:2px 0px 2px 0px;padding:2px 0px 2px 0px;display:inline-block;float:left;}
#itemContainer .itemTags{color:#999;width:100%;font-size:11px;margin:2px 0px 2px 0px;padding:2px 0px 2px 0px;display:inline-block;float:left;}
#itemContainer .itemTags a{color:#666;font-size:11px;font-weight:bold;text-decoration:none;}
#itemContainer .itemRelated{color:#999;width:100%;font-size:11px;margin:2px 0px 2px 0px;padding:2px 0px 2px 0px;display:inline-block;float:left;}
#itemContainer .itemRelated a{font-size:11px;font-weight:bold;text-decoration:none;}
#itemContainer .itemLinks{color:#999;width:100%;font-size:11px;margin:2px 0px 2px 0px;padding:2px 0px 2px 0px;display:inline-block;float:left;}
#itemContainer .itemLinks a{color:#666;font-size:11px;font-weight:bold;text-decoration:none;}
#itemDescriptionContainer{width:440px;float:right;
color:#666;
font-size:12px;
line-height:18px;margin-left:10px;}
/* ADDRESS CONTAINER */
#itemAddressContainer {width:305px;}
#itemAddressContainer .addressRow {width:100%;}
#itemAddressContainer .addressRow .addressLabel {width:80px;float:left;font-size:11px;font-weight:bold;}
#itemAddressContainer .addressRow .addressValue {float:left;width:200px;padding-left:10px;font-size:11px;font-weight:bold}
